body {
  font-family:  Arial, Verdana, "Trebuchet MS", sans-serif;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 1%;
  margin-bottom: 1%;
  line-height: 150%;
}

h1 { 
  margin-left: 2em;
  margin-right: 1em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

h2 { 
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 1em;
  margin-bottom: 1em;
}

p { 
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

